{
  "verseBefore": "Te xôq manih oot 'yoo gleah koot vii măn tadaq, bơh phayh xok apok đnooy, grong dơơp, varơuq xung xiaq, xuum tuôôq ji xarêh xaraat đơu dơơp ramiil ka khơl tuôôq.",
  "verseAfter": "Te xôq manih oot 'yoo gleah koot vii măn tadaq, bơh phayh xok apok đnooy, đom grong dơơp, đom varơuq xung xiaq, đom xuum tuôôq ji đom xarêh xaraat, đơu dơơp ramiil ka khơl tuôôq.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 12,
  "modifiedTimestamp": "2022-10-05T03:49:11.723Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
